﻿* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

.container {
    width: 70%;
    height: 100%;
    margin: auto;
    text-align: center;
}

    .container a {
        font-family: Dubai;
    }

    .container hr {
        width: 200px;
        border: 0.5px solid orangered;
        margin-bottom: 45px;
        margin-top: 0;
    }

.error {
    width: 500px;
    margin: auto;
    text-align: center;
}

    .error b {
        text-transform: uppercase;
        margin-top: 0;
        font-size: 20px;
        font-family: Dubai;
    }

    .error h1 {
        font-size: 70px;
        font-weight: bold;
        color: #b71c1c;
        margin-bottom: 0;
        margin-top: 200px;
    }

        .error h1 > span {
            font-family: tahoma;
            text-shadow: 3px 3px 0px #949494;
            margin-bottom: 0;
        }

@media only screen and (max-width: 720px) {
    .error {
        width: auto;
    }

        .error h1 {
            font-size: 60px;
        }
}

@media only screen and (max-width: 480px) {
    .error h1 {
        font-size: 50px;
    }
}
